Subject: Re: [Drbd-dev] [PATCH 2/2 v2] netlink: kill eff_cap from struct netlink_skb_parms

From: Evgeniy Polyakov <[email-masked]>
Date: Thu, 17 Mar 2011 18:43:03 +0300

Hi.

On Tue, Mar 08, 2011 at 07:54:33PM +0100, Patrick McHardy ([email-masked]) wrote:
> >> Are you going to do this or do you want me to take care of it?
> > 
> > I will return back at the end of the week and will take care of this
> > problem. I will not mind if you complete it first though :)
> 
> Thanks Evgeniy, I'll give it a shot.

Is my help needed there or you will clean things up?

-- 
	Evgeniy Polyakov